import { jsx } from "react/jsx-runtime";
import React from "react";
import { render } from "@testing-library/react";
import { ThemeProvider, Input } from "../..";
describe("<Input.Number />", () => {
  describe("Snapshots", () => {
    it("should match with default input", () => {
      const { container } = render(
        /* @__PURE__ */ jsx(ThemeProvider, { children: /* @__PURE__ */ jsx(Input.Number, {}) })
      );
      expect(container).toMatchSnapshot();
    });
  });
});
